# The Messages from FramePicture.
PLUGIN_ENABLED: Плагін включений!
PLUGIN_DISABLED: Плагін виключений!
NO_PLAYER: '&4Ви не є Гравцем!'
NO_PERMISSION: '&4Немає права!'
ALREADY_SELECTION: '&4Ви вже вибрані!'
CLICK_FRAME: '&3Будь ласка, натисніть на Рамку!'
CLICK_MULTIFRAME: '&3Будь ласка, натисніть у верхній лівий кут Рамки!'
GETTING_MODE_ENABLED: '&2Режим отримання включений!'
GETTING_MODE_DISABLED: '&2Режим отримання виключений!'
CREATING_CANCELLED: '&3Створення відмінене!'
PLUGIN_RELOAD: '&2Плагін перезавантажується!'
FRAME_SET: '&2Рамка з ID &7#%id&2 створена!'
MULTIFRAME_SET: '&2%amount Рамок створено!'
NO_FRAMEPICTURE: '&4Це не є Фоторамкою!'
GET_URL: '&3Інформація з рамки:

  &fID: &7#%id

  &fURL: &7%url'
NO_PICTURE: '&4Це не є картинкою: %url'
PREFIX: '&7[&6FramePicture&7] &f'
NOT_ENOUGH_MONEY: '&4Ви не маєте стільки грошей!'
PLEASE_WAIT: '&7Будь ласка, зачекайте...'
FRAME_REMOVED: '&3Рамка знищена!'
ALREADY_FRAME: '&4Це вже є Фоторамкою!'
DOWNLOAD_ERROR: '&4Сталася помилка при завантаженні картинки!'
